SciQLOP - Epic story #1164

Récupération des données (serveurs de données)
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: Immediate Due date:

Assignee: % Done: 31%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
blocked: No Module: SourceDeDonnees
Description

L'utilisateur peut dérouler les différentes sources de données disponibles depuis I'arborescence des données

Subtasks:

User story # 1271: Configuration du serveur provenant d'un plugin

User story # 1272: Affichage des sources de données

Task # 1273: Lecture du squelette (API générale)

Task # 1274: Acquisition de données (APl générale)

User story # 1275: Lecture des données

User story # 1372: Récupération des données (serveurs de données) - API Definition
Task # 1375: Lecture du squelette (API générale)
Task # 1376: Acquisition de données (API générale)

User story # 1478: Récupération des données (serveurs de données) - API Definition
Task # 1480: Acquisition de données (API générale)

User story # 1813: Récupération des données (serveurs de données) - API Definition
Task # 1814: Acquisition de données (APl générale)

New

New

In Progress
New

New

In Progress
Closed
New
Closed
Closed
Closed
Closed

Related issues:
Copied to User story #1372: Récupération des données (serveurs de données) - ...

In Progress

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 46 to 184

#2 - 12/05/2017 03:24 PM - Anonymous

- Copied to User story #1372: Récupération des données (serveurs de données) - API Definition added

#3 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
